CVE-2023-49878

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Dec 13, 2023
Updated: Dec 19, 2023
CWE ID 209

Summary

CVE-2023-49878 is a vulnerability that affects IBM System Storage Virtualization Engine TS7700 3957-VEC, 3948-VED, and 3957-VEC. It allows a remote attacker to obtain sensitive information when a detailed technical error message is returned in the browser. This information could potentially be used for further attacks against the system. The vulnerability has a base severity score of MEDIUM and a base score of 4.3 according to NVD@nist.gov. Remediation measures are not specified in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49878 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options